* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#grid {
    display: grid;
    height: 100%;
    grid-template-columns: 100%;
    grid-template-rows: 80px 1fr 40px;
    grid-template-areas: "nav"
                         "sec1"
                         "footer";
}

nav {
    background-color: #000000;
    padding: 15px;
    display: flex;
    grid-area: nav;
}
.val {
    background-color: #000000;
    height: 200px;
    width: 100%;
    max-width: 250px;
    position: fixed;
    top: 0;
    right: -450px;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 3rem;
    transition: 0.3s ease;
    z-index: 100;
}

.val.active {
    right: 0;
}
ul {
    list-style-type: none;
}
.li, .lista {
    height: 50px;
    width: 100%;
    line-height: 60px;
    color: #A69F95;
    font-size: 30px;
    text-decoration: none;
    font-family: "poppins";
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.hamburgare {
    height: 50px;
    width: 50px;
    margin-left: auto;
    position: relative;
    top: 0;
    right: 0;
    cursor: pointer;
}
.hamburgare span {
    height: 5px;
    width: 100%;
    background-color: #A69F95;
    border-radius: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
}
.hamburgare span:nth-child(1){
    top: 25%;
}
.hamburgare span:nth-child(3){
    top: 75%;
}
.hamburgare.active span:nth-child(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
}
.hamburgare.active span:nth-child(2) {
    opacity: 0;
}
.hamburgare.active span:nth-child(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.logo {
    filter: brightness(700%);
}

footer {
    text-align: center;
    height: 40px;
    padding: 10px;
    background-color: #000000;
    color: white;
    grid-area: footer;
}
h2 {
    text-align: center;
    margin-top: 3%;
    margin-bottom: 5%;
    font-family: "poppins";
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

#sec1 {
    margin-top: 8%;
    line-height: 23px;
    background-color: #606B73;
    margin-left: 8%;
    margin-bottom: 10%;
    border-radius: 25px;
    padding: 20px;
    grid-area: sec1;
    margin-right: 8%;
}
p {
    margin-bottom: 5%;
    margin-left: 3%;
}